/*FONT VARIABLES*/
@media only screen and (max-width: 940px) {
  #wrapall {
    width: 100%; }
    #wrapall .c00 {
      width: 100% !important; }
      #wrapall .c00 #z_wrapper {
        width: 95%; }
        #wrapall .c00 #z_wrapper #z_rewards_hero .z_offer .z_shop_now {
          display: block; }
        #wrapall .c00 #z_wrapper #z_hero .z_offer .z_shop_now {
          display: block; }
        #wrapall .c00 #z_wrapper #z_finder {
          margin-top: 10px;
          padding: 30px 0px 50px 0px; }
          #wrapall .c00 #z_wrapper #z_finder #z_calls {
            font-family: "HelveticaNeueLTStd-Roman", Arial, Helvetica, Verdana, sans-serif;
            width: 100%; }
            #wrapall .c00 #z_wrapper #z_finder #z_calls h2 {
              color: #4d4d4d;
              margin-bottom: 10px;
              font-size: 18px;
              width: 100%;
              text-align: center; } }
@media only screen and (max-width: 680px) {
  #wrapall .c00 #z_wrapper #z_rewards_hero {
    width: 90%;
    padding: 0px 5% 145px; }
    #wrapall .c00 #z_wrapper #z_rewards_hero #z_rewards_logo, #wrapall .c00 #z_wrapper #z_rewards_hero #z_rewards_title {
      text-align: center;
      margin-bottom: 35px; }
    #wrapall .c00 #z_wrapper #z_rewards_hero .z_offer h1 {
      font-size: 60px; }
  #wrapall .c00 #z_wrapper #z_rewards_hero_image {
    margin-top: -115px; }
  #wrapall .c00 #z_wrapper #z_hero {
    width: 90%; }
    #wrapall .c00 #z_wrapper #z_hero .z_offer h1 {
      font-size: 60px; }
  #wrapall .c00 #z_wrapper #z_rewards_hero_image {
    margin-top: -115px; }
  #wrapall .c00 #z_wrapper .z_row {
    margin-top: 10px; }
    #wrapall .c00 #z_wrapper .z_row .z_block {
      float: left;
      text-align: center; }
      #wrapall .c00 #z_wrapper .z_row .z_block.last {
        border-bottom: none; }
      #wrapall .c00 #z_wrapper .z_row .z_block.z_thirds, #wrapall .c00 #z_wrapper .z_row .z_block.z_half {
        width: 76%;
        padding: 30px 0px;
        margin: 0px 12%; }
    #wrapall .c00 #z_wrapper .z_row .z_gutter_lg, #wrapall .c00 #z_wrapper .z_row .z_gutter_med {
      display: none; }
    #wrapall .c00 #z_wrapper .z_row.z_logo {
      padding: 30px 0px 30px; }
      #wrapall .c00 #z_wrapper .z_row.z_logo p {
        font-size: 15px;
        line-height: 20px;
        display: inline-block;
        float: none;
        vertical-align: top;
        padding-top: 6px; } }
@media only screen and (max-width: 568px) {
  #wrapall .c00 #z_wrapper #z_rewards_hero {
    padding-bottom: 65px;
    font-size: 28px; }
    #wrapall .c00 #z_wrapper #z_rewards_hero #z_rewards_logo, #wrapall .c00 #z_wrapper #z_rewards_hero #z_rewards_title {
      margin-bottom: 20px; }
    #wrapall .c00 #z_wrapper #z_rewards_hero #z_rewards_logo img {
      width: auto;
      height: 75px; }
    #wrapall .c00 #z_wrapper #z_rewards_hero #z_rewards_title {
      font-size: 28px; }
    #wrapall .c00 #z_wrapper #z_rewards_hero .z_offer h1 {
      font-size: 40px; }
    #wrapall .c00 #z_wrapper #z_rewards_hero .z_offer h2 {
      font-size: 22px; }
    #wrapall .c00 #z_wrapper #z_rewards_hero .z_offer .z_limit {
      font-size: 14px;
      margin-bottom: 20px; }
  #wrapall .c00 #z_wrapper #z_rewards_hero_image {
    width: 100%;
    margin-top: -145px;
    text-align: center; }
    #wrapall .c00 #z_wrapper #z_rewards_hero_image img {
      max-width: 100%; }
  #wrapall .c00 #z_wrapper #z_hero {
    padding: 50px 5% 140px;
    font-size: 28px; }
    #wrapall .c00 #z_wrapper #z_hero .z_offer h1 {
      font-size: 40px; }
    #wrapall .c00 #z_wrapper #z_hero .z_offer h2 {
      font-size: 22px; }
    #wrapall .c00 #z_wrapper #z_hero .z_offer .z_limit {
      font-size: 14px;
      margin-bottom: 20px; }
  #wrapall .c00 #z_wrapper #z_hero_image {
    margin-top: -145px; } }
